# Nhãn hội thoại

* Lấy danh sách nhãn hội thoại đang hoạt động.

## Request

* Xem sample Postman [tại đây](https://www.postman.com/nhanh-vn/vpage-open-nhanh-vn/request/ylv8hdc/conversation-tags?tab=body).

```curl
curl --location 'https://vpage.open.nhanh.vn/v3.0/conversation/tags?appId={{appId}}&businessId={{businessId}}' \
--header 'Authorization: {{accessToken}}' \
--header 'Content-Type: application/json' \
--data '{
    "filters": { },
    "paginator": {
        "size": 50, 
        "sort": {"createdAt": "desc"}
    }
}'
```

### Filters

### Paginator

| Key  | Type  | Description                                                |
| ---- | ----- | ---------------------------------------------------------- |
| size | int   | Số lượng bản ghi trên 1 trang. Tối đa không quá 50         |
| next | array | Mảng dữ liệu next (được trả về từ trang trước đó - nếu có) |

## Response

* Xem cấu trúc chung [tại đây](https://apidocs.nhanh.vn/v3/readme#response).

### Failed response

* Xem các mã lỗi chung [tại đây](https://apidocs.nhanh.vn/v3/readme#failed-response).

### Successful response

```json
{
    "code": 1,
    "paginator": {
        "next": [
            1,
            1753951251
        ]
    },
    "data": [
        {
            "id": "Iwq_QJcBXzy4YYO3c6ov",
            "name": "Ordered",
            "status": 1,
            "color": "#ffffff",
            "backgroundColor": "#2e3191",
            "order": 1,
            "createdAt": 1749137978,
            "shortcut": ""
        },
        {
            "id": "lArCQJcBXzy4YYO3AqrN",
            "name": "Hello",
            "status": 1,
            "color": "#ffffff",
            "backgroundColor": "#2e3191",
            "order": 1,
            "createdAt": 1749138145,
            "shortcut": ""
        }
    ]
}
```
